services:
    Claroline\BigBlueButtonBundle\Finder\BBBFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [claroline.finder]

    Claroline\BigBlueButtonBundle\Finder\RecordingFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
